#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=taldysu3.29_depth_histogram.ps
projection=-JX12/10
region=-R0/28/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths taldysu3.29' -K <<END>> $psfile
    23.000
    15.000
     9.000
    17.000
     7.000
     6.000
    10.000
     6.000
     5.000
    18.000
    19.000
    14.000
    17.000
    16.600
     4.000
     5.000
     4.700
     5.000
     9.000
     0.000
     7.000
    15.000
     7.000
    10.000
     0.000
     6.000
     0.000
     0.000
    15.100
    10.600
    12.800
     4.000
     8.100
    11.400
     0.000
     4.000
    10.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths =  8.1
END
